@charset "utf-8";

/* ===== Support Basic Style ===== */

/* globalNav */

body.support #globalNav ul{
border-bottom-color:#f90;
}

/* localNav */

body.support #localNav h2{
background-image:url(../img/local-nav/heading-line-support.gif);
}

/* tabNav */

body.support #tabNav2{
background-image:url(../img/contents/tabnav2-support.gif);
}

/* breakdownNav */

body.support #mainContents #tabNav2 ul li ul{
background:#e50 url(../img/contents/bdnav-bg-support.gif) 0 100% no-repeat;
}

/* heading */

body.support .index h2{
background-image:url(../img/heading/line-support-col1.jpg);
}

body.support .index .col2Asym h2{
background-image:url(../img/heading/line-support-col2-main.jpg);
}

body.noLocalNav .index .section h2{
width:870px;
background-image:url(../img/heading/line-support-col1-noln.jpg);
}

body.noLocalNav .col2Asym .subSection h2,
body.noLocalNav .col2AsymRev div.lastItem h2{
width:573px;
background-image:url(../img/heading/line-support-col2-main-noln.jpg);
}

body.noLocalNav .col2Asym .subSection h2 .txt,
body.noLocalNav .col2AsymRev div.lastItem h2 .txt{
width:553px;
background-image:url(../img/heading/bg-col2-main-noln.png);
}

body.noLocalNav .col2Asym div.lastItem h2{
width:276px;
padding:0 0 3px;
border:0;
background-image:url(../img/heading/line-support-col2-sub-noln.jpg);
}

body.noLocalNav .col2Asym div.lastItem h2 .txt{
width:256px;
padding:6px 10px 3px;
background:url(../img/heading/bg-col2-sub-noln.png) 0 0 no-repeat;
font-size:0.93em;
}

body.noLocalNav .index .col3 h2,
body.noLocalNav .col2AsymRev .subSection h2{
width:276px;
background-image:url(../img/heading/line-support-col3-noln.jpg);
}

body.noLocalNav .index .col3 h2 .txt,
body.noLocalNav .col2AsymRev .subSection h2 .txt{
width:256px;
background-image:url(../img/heading/bg-col3-noln.png);
}

/* ===== supportItems ===== */

.support .index .supportItems{
width:891px;
margin:0 0 0 -21px;
padding:0;
}

.support .index .col2Asym .supportItems,
.support .index .col2AsymRev div.lastItem .supportItems{
width:594px;
margin:0 0 0 -21px;
}

.support .index .col2AsymRev .supportItems,
.support .index .col2Asym div.lastItem .supportItems{
width:266px;
margin:0 0 0 -21px;
}

.support .index .col3 .supportItems{
width:266px;
margin:0 0 0 10px;
}

.support .index .supportItems li{
display:-moz-inline-box;
display:inline-block;
/display:inline;
width:266px;
margin:0 0 20px 31px;
padding:0;
background:none;
vertical-align:top;
/zoom: 1;
}

.support .index .col3 .supportItems li{
margin:0 0 20px 0;
}

.support .index .supportItems li > dl{
width:266px;
}

.support .index .supportItems li dl,
.support .index .supportItems li dt,
.support .index .supportItems li dd{
margin:0;
padding:0;
background:none;
}

.support .index .supportItems li dd ul.noticeList2{
width:250px !important;
margin:5px 0 0;
padding:7px;
border:1px solid #ccc;
}

.support .index .supportItems li dd ul.noticeList2 li{
width:250px !important;
margin:0;
}

.support .index .supportItems li dd ul.noticeList2 li .marker{
float:left;
width:20px;
}

.support .index .supportItems li dd ul.noticeList2 li .txt{
float:right;
margin-left:0;
width:230px;
}

/* ===== relatedSupport ===== */

.support .index #relatedSupport{
margin:0 0 20px;
padding:0 0 9px;
background:url(../img/support/bg-related-col1-btm.jpg) 0 100% no-repeat;
}

.support .index .col2Asym #relatedSupport{
background-image:url(../img/support/bg-related-col2-btm.gif);
}

.support .index #relatedSupport h2{
position:relative;
width:870px;
height:36px;
margin:0;
padding:0;
border:0;
background:url(../img/support/bg-related-col1-top.jpg) 0 0 no-repeat;
}

.support .index .col2Asym #relatedSupport h2{
width:540px;
background-image:url(../img/support/bg-related-col2-top.gif);
}

.support .index #relatedSupport h2 img{
position:absolute;
top:10px;
left:10px;
}

.support .index #relatedSupport ul{
width:840px;
margin:0;
padding:0 0 0 20px;
}

.support .index .col2Asym #relatedSupport ul{
width:530px;
margin:0 0 0 -5px;
padding:0;
}

.support .index #relatedSupport ul li{
display:-moz-inline-box;
display:inline-block;
/display:inline;
width:200px;
margin:0 10px 10px 0;
padding:0;
background:none;
vertical-align:top;
font-size:0.625em;
/zoom: 1;
}

.support .index .col2Asym #relatedSupport ul li{
width:245px;
margin:0 0 10px 20px;
}

.support .index #relatedSupport ul li > dl{
width:200px;
}

.support .index .col2Asym #relatedSupport ul li > dl{
width:245px;
}

.support .index #relatedSupport ul li dl{
position:relative;
margin:0;
}

.support .index #relatedSupport ul li dl dt{
float:right;
width:152px;
background:none;
font-weight:normal;
}

.support .index .col2Asym #relatedSupport ul li dl dt{
width:200px;
}

.support .index #relatedSupport ul li dl dt a{
display:block;
width:152px;
vertical-align:baseline;
}

.support .index .col2Asym #relatedSupport ul li dl dt a{
width:200px;
}

.support .index #relatedSupport ul li dl dd{
float:right;
width:152px;
margin:0;
}

.support .index .col2Asym #relatedSupport ul li dl dd{
width:200px;
}

.support .index #relatedSupport ul li dl dd.img{
float:left;
width:38px;
margin:0;
}

.support .index .col2Asym #relatedSupport ul li dl dd.img{
width:45px;
}

/* ===== spProducts section ===== */

body.support .spProducts .section{
margin-bottom:0;
}

body.support .spProducts .col2Asym .subSection{
float:right;
width:310px;
}

body.support .spProducts .col2Asym div.lastItem{
float:left;
width:540px;
}

/* ===== spProducts Headings ===== */

body.support .spProducts .col2Asym h2{
width:310px;
padding:0 0 3px;
border:0;
background-image:url(../img/support/line-col2-sub.jpg);
}

body.support .spProducts .col2Asym h2 .txt{
width:290px;
background-image:url(../img/support/bg-col2-sub.jpg);
font-size:0.93em;
}

body.support .spProducts .col2Asym div.lastItem h2{
width:540px;
background-image:url(../img/support/line-col2-main.jpg);
}

body.support .spProducts .col2Asym div.lastItem h2 .txt{
width:520px;
background-image:url(../img/support/bg-col2-main.jpg);
}

body.support .spProducts .col2Asym div.lastItem h3{
width:520px;
min-height:13px;
border:0;
background-image:url(../img/support/line-col2-main-h3.jpg);
font-size:0.8125em;
}

body.support .spProducts .col2Asym div.lastItem h3 a{
width:520px;
}

/* ===== spMenuBtns ===== */

.support .index .spMenuBtns{
margin:0 0 14px 3px;
}

.support .index .spMenuBtns li{
float:left;
width:172px;
margin:0;
padding:0 0 6px 7px;
background:none;
}

.support .index .spMenuBtns li#autoDownload{
position:relative;
}

.support .index .spMenuBtns li#autoDownload #autoDownloadBtn{
position:absolute;
left:12px;
bottom:12px;
}

/* ===== spMenuNews ===== */

.support .index .spMenuNews dt{
padding-bottom:0;
background:none;
font-weight:normal;
}

.support .index .spMenuNews dd{
margin-bottom:5px;
padding-bottom:6px;
background:url(../img/contents/line-dotted.gif) 0 100% no-repeat;
}

/* ===== otherSupportInfo ===== */

.support .index #otherSupportInfo p{
margin-bottom:15px;
}

/* ===== spMenuInquiry ===== */

.support .index .spMenuInquiry{
margin:0 0 20px;
padding:0 0 2px;
background:#eee url(../img/support/bg-sub-btm.gif) 0 100% no-repeat;
}

.support .index .spMenuInquiry h3{
width:290px;
min-height:12px;
margin:0 0 5px;
padding:9px 10px 6px;
border-bottom:3px solid #999;
background:url(../img/support/bg-sub-top.gif) 0 0 no-repeat;
font-size:0.75em;
}

.support .index .spMenuInquiry ul{
margin:0;
}

.support .index .spMenuInquiry ul li,
.support .index .spMenuInquiry ul li dl,
.support .index .spMenuInquiry ul li dl dt,
.support .index .spMenuInquiry ul li dl dd{
margin:0;
padding:0;
background:none;
}

.support .index .spMenuInquiry ul li{
margin:0 0 5px;
border-bottom:2px solid #fff;
}

.support .index .spMenuInquiry ul li.lastItem{
margin:0;
border:0;
}

.support .index .spMenuInquiry ul li dl{
margin:10px;
padding:0 0 1px;
background:url(../img/contents/line-dotted.gif) 0 100% no-repeat;
}

.support .index .spMenuInquiry ul li dl dt{
float:left;
width:72px;
margin:5px 0 0;
padding:6px  0 0;
background:url(../img/contents/line-dotted.gif) 0 0 no-repeat;
}

.support .index .spMenuInquiry ul li dl.longName dt{
width:86px;
}

.support .index .spMenuInquiry ul li dl dd{
float:left;
*float:none;
width:218px;
*width:auto;
margin:5px 0 0;
*margin:5px 0 0 72px;
padding:6px 0 0;
background:url(../img/contents/line-dotted.gif) 0 0 no-repeat;
font-size:0.95em;
}

.support .index .spMenuInquiry ul li dl.longName dd{
width:204px;
*width:auto;
margin:5px 0 0;
*margin:5px 0 0 86px;
}

.support .index .spMenuInquiry ul li dl dd p{
margin:0;
}

.support .index .spMenuInquiry ul li dl .tel,
.support .index .spMenuInquiry ul li dl.longName .tel{
margin-top:0;
padding-top:0;
background:none;
}

.support .index .spMenuInquiry ul li dl dd.tel{
text-align:center;
}

.support .index .spMenuInquiry ul li dl dd.tel img{
color:#f00;
font-weight:bold;
vertical-align:middle;
}

.support .index .spMenuInquiry ul li dl dl,
.support .index .spMenuInquiry ul li dl dl dt,
.support .index .spMenuInquiry ul li dl dl dd{
margin:0;
padding:0;
background:none;
font-weight:normal;
}

.support .index .spMenuInquiry ul li dl dl{
margin:0 0 5px;
}

.support .index .spMenuInquiry ul li dl dl dt,
.support .index .spMenuInquiry ul li dl.longName dl dt{
float:left;
width:68px;
margin:5px 0 0;
padding:6px  0 0;
background:url(../img/contents/line-dotted.gif) 0 0 no-repeat;
}

.support .index .spMenuInquiry ul li dl dl dd{
float:left;
*float:none;
width:150px;
*width:auto;
margin:5px 0 0;
*margin:5px 0 0 68px;
padding:6px 0 0;
background:url(../img/contents/line-dotted.gif) 0 0 no-repeat;
}

.support .index .spMenuInquiry ul li dl.longName dl dd{
width:136px;
*width:auto;
margin:5px 0 0;
*margin:5px 0 0 68px;
}

.support .index .spMenuInquiry ul li dl dl .firstItem,
.support .index .spMenuInquiry ul li dl.longName dl .firstItem{
margin-top:0;
padding-top:0;
background:none;
}

/* ===== spMenuProdInfo ===== */

.support .index .spMenuProdInfo{
margin:0 0 20px;
padding:0 0 2px;
background:#eee url(../img/support/bg-sub-btm.gif) 0 100% no-repeat;
}

body.support #contents .index .col2Asym .subSection .spMenuProdInfo h2{
position:relative;
width:310px;
height:30px;
margin:0;
padding:0;
border:0;
background:url(../img/support/bg-sub-top.gif) 0 0 no-repeat;
}

.support .index .spMenuProdInfo h2 img{
position:absolute;
top:9px;
left:11px;
}

.support .index .spMenuProdInfo ul{
margin:0;
}

.support .index .spMenuProdInfo ul li{
margin:0;
padding:0;
background:none;
}

/* ===== Self Clearing ===== */

.support .index #relatedSupport ul li dl:after,
.support .index .supportItems li dd ul.noticeList2 li:after,
.support .index .spMenuInquiry ul li dl dl:after,
.support .index .spMenuInquiry ul li dl:after,
.support .index .spMenuInquiry ul li:after,
.support .index .spMenuBtns:after{
display:block; 
visibility:hidden;
clear:both; 
height:0; 
content:" ";
font-size:0;
line-height:0;
}

.support .index #relatedSupport ul li dl,
.support .index .supportItems li dd ul.noticeList2 li,
.support .index .spMenuInquiry ul li dl dl,
.support .index .spMenuInquiry ul li dl,
.support .index .spMenuInquiry ul li,
.support .index .spMenuBtns{
zoom:1;
}